/* CSS Document */

/*------------------------------------------------------------------
Basic Style sheet (for IE 6.0 browsers)
------------------------------------------------------------------*/
body {
	margin:0px;
	padding:0px;
	height:100%;
	color:#4c4c4c;
	font-size:15px;
	line-height: 18px;
	text-decoration: none;
}
tbody{
	font-size:15px;
	color:#4c4c4c;
	text-decoration: none;
}

/*=====================================================================
                              通知公告模块
=====================================================================*/
.tg_list_title{
	color:#4c4c4c;
}
.tg_list_title a{
	color:#4c4c4c;
	text-decoration:none;
}
.tg_list_title a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.tg_list_date{
	color:#4c4c4c;
}

.tg_list_important{
	color:#FF0000;
}
.tg_list_important a{
	color:#FF0000;
	text-decoration:none;
}
.tg_list_important a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.tg_title{
	font-size:18px;
	color:#4c4c4c;
	font-weight: bold;
	text-decoration: none;
	line-height: 28px;
	text-align: center;
}

.tg_date{
	color:#4c4c4c;
}

.tg_text{
	color:#4c4c4c;
	line-height: 18px;
}
.tg_accestitle{
	color:#4c4c4c;
}
.tg_accessories{
	color:#ee0000;
}
.tg_accessories a{
	color:#ee0000;
	text-decoration:none;
}
.tg_accessories a:hover{
	color:#ee4828;;
	text-decoration:underline;
}


/*=====================================================================
                                 新闻模块
=====================================================================*/
.xw_list_title{
	color:#4c4c4c;
}
.xw_list_title a{
	color:#4c4c4c;
	text-decoration:none;
}
.xw_list_title a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.xw_list_date{
	color:#4c4c4c;
}

.xw_list_important{
	color:#FF0000;
}
.xw_list_important a{
	color:#FF0000;
	text-decoration:none;
}
.xw_list_important a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.xw_title{
	font-size:18px;
	color:#4c4c4c;
	font-weight: bold;
	text-decoration: none;
	line-height: 28px;
	text-align: center;
}

.xw_date{
	color:#4c4c4c;
}

.xw_text{
	color:#4c4c4c;
	line-height: 1.2;
}
.xw_accestitle{
	color:#4c4c4c;
}
.xw_accessories{
	color:#f00;
}
.xw_accessories a{
	color:#f00;
	text-decoration:none;
}
.xw_accessories a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.xw_jj_title{
	color:#4c4c4c;
}
.xw_jj_title a{	color:#4c4c4c;
	text-decoration:none;
}
.xw_jj_title a:hover{
	color:#ee4828;
	text-decoration: underline;
}
.xw_jj_info{
	color:#4c4c4c;
	line-height: 18px;
}


/*=====================================================================
                               通用信息模块
=====================================================================*/
.xx_list_title{
	color:#4c4c4c;
}
.xx_list_title ul{
	clear: both;
	line-height:18px;
	margin: 0px 0px 0px 16px;
	list-style-type:square;
	list-style-image: url(img/aw.gif);
}
.xx_list_title ul li{
	margin: 0px;
	padding:5px 0px 0px 0px;
}
.xx_list_title a{
	color:#4c4c4c;
	text-decoration:none;
}
.xx_list_title a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.xx_list_date{
	color:#4c4c4c;
}

.xx_list_important{
	color:#FF0000;
}
.xx_list_important a{
	color:#FF0000;
	text-decoration:none;
}
.xx_list_important a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.xx_title{
	font-size:18px;	color:#4c4c4c;
	font-weight: bold;
	text-decoration: none;
	line-height: 28px;
	text-align: center;
}

.xx_date{
	color:#4c4c4c;
}

.xx_text{
	color:#4c4c4c;
	line-height: 1.2;
}
.xx_accestitle{
	color:#4c4c4c;
}
.xx_accessories{
	color:#f00;
}
.xx_accessories a{
	color:#f00;
	text-decoration:none;
}
.xx_accessories a:hover{
	color:#ee4828;
	text-decoration:underline;
}


/*=====================================================================
                                 下载模块
=====================================================================*/
.xz_list_title{
	color:#4c4c4c;
}
.xz_list_title a{
	color:#4c4c4c;
	text-decoration:none;
}
.xz_list_title a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.xz_list_date{
	color:#4c4c4c;
}

.xz_title{
	font-size:18px;	color:#4c4c4c;
	font-weight: bold;
	text-decoration: none;
	line-height: 28px;
	text-align: center;
}

.xz_date{
	color:#4c4c4c;
}

.xz_text{
	color:#4c4c4c;
	line-height: 18px;
}
.xz_accestitle{
	color:#4c4c4c;
}
.xz_accessories{
	color:#f00;
}
.xz_accessories a{
	color:#f00;
	text-decoration:none;
}
.xz_accessories a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.xz_table{
	margin:0px;
	border: 2px solid #e3e3e3;
	border-collapse:collapse;
}
.xz_table th{
	color: #345e68;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
	text-align: center;
	background-color: #f7f7f7;
	border-width: 1px;
	border-style: solid;
	border-color: #e3e3e3;
}
.xz_table td{	color:#4c4c4c;
	text-decoration: none;
	border-width: 1px;
	border-style: solid;
	border-color: #e3e3e3;
	padding:0px 8px 0px 8px;
}

.xz_table td a{
	color:#4c4c4c;
	text-decoration: none;
}

.xz_table td a:hover{
	color:#ee4828;
	text-decoration:underline;
}

/*=====================================================================
                                 人员模块
=====================================================================*/
.ry_list_name{
	font-weight:bold;	color:#4c4c4c;
}
.ry_list_name a{	color:#4c4c4c;
	text-decoration:none;
}
.ry_list_name a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.ry_list_info{	color:#4c4c4c;
}

.ry_table{
	margin:0px;
	border: 2px solid #e3e3e3;
	border-collapse:collapse;
}
.ry_table th{
	color: #345e68;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
	text-align: center;
	background-color: #f7f7f7;
	border-width: 1px;
	border-style: solid;
	border-color: #e3e3e3;
}
.ry_table td{	color:#4c4c4c;
	text-decoration: none;
	border-width: 1px;
	border-style: solid;
	border-color: #e3e3e3;
	padding:0px 8px 0px 8px;
}

.ry_table td a{	color:#4c4c4c;
	text-decoration: none;
}

.ry_table td a:hover{
	color:#ee4828;
	text-decoration: none;
}

.ry_list_names{
	color:#f00;
}
.ry_list_names a{
	color:#f00;
	text-decoration:none;
}
.ry_list_names a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.ry_info_title{
	font-weight:bold;	color:#4c4c4c;
}
.ry_info_title a{	color:#4c4c4c;
	text-decoration:none;
}
.ry_info_title a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.ry_info{	color:#4c4c4c;
}
.ry_text{	color:#4c4c4c;
}

.ry_accestitle{	color:#4c4c4c;
}
.ry_accessories{
	color:#f00;
}
.ry_accessories a{
	color:#f00;
	text-decoration:none;
}
.ry_accessories a:hover{
	color:#ee4828;
	text-decoration:underline;
}


/*=====================================================================
                                 链接模块
=====================================================================*/
.lj_list_title{	color:#4c4c4c;
}
.lj_list_title a{	color:#4c4c4c;
	text-decoration:none;
}
.lj_list_title a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.lj_text{	color:#4c4c4c;
	line-height: 16px;
}

select{
	position:relative;	color:#4c4c4c;
	margin:0px 0px 0px 16px;
	width:140px;
	height:19px;
}

.lj_text img{
	margin: 5px;
}


/*=====================================================================
                               科研成果模块
=====================================================================*/
.cg_list_title{	color:#4c4c4c;
}
.cg_list_title a{	color:#4c4c4c;
	text-decoration:none;
}
.cg_list_title a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.cg_table{
	margin:0px;
	border: 2px solid #e3e3e3;
	border-collapse:collapse;
}
.cg_table th{
	color: #345e68;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
	text-align: center;
	background-color: #f7f7f7;
	border-width: 1px;
	border-style: solid;
	border-color: #e3e3e3;
}

.cg_table td{	color:#4c4c4c;
	text-decoration: none;
	border-width: 1px;
	border-style: solid;
	border-color: #e3e3e3;
	padding:0px 8px 0px 8px;
}
.cg_table td a{	color:#4c4c4c;
	text-decoration: none;
}
.cg_table td a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.cg_title{	color:#4c4c4c;
}
.cg_title a{	color:#4c4c4c;
	text-decoration:none;
}
.cg_title a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.cg_info_title{	color:#4c4c4c;
	font-weight:bold;
}

.cg_info{	color:#4c4c4c;
}

.cg_text{	color:#4c4c4c;
}

.cg_accestitle{	color:#4c4c4c;
}
.cg_accessories{
	color:#f00;
}
.cg_accessories a{
	color:#f00;
	text-decoration:none;
}
.cg_accessories a:hover{
	color:#ee4828;
	text-decoration:underline;
}


/*=====================================================================
                               学术讲座模块
=====================================================================*/
.jz_list_title{	color:#4c4c4c;
}
.jz_list_title a{	color:#4c4c4c;
	text-decoration:none;
}
.jz_list_title a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.jz_list_info{	color:#4c4c4c;
}

.jz_table{
	margin:0px;
	border: 2px solid #e3e3e3;
	border-collapse:collapse;
}
.jz_table th{
	color: #345e68;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
	text-align: center;
	background-color: #f7f7f7;
	border-width: 1px;
	border-style: solid;
	border-color: #e3e3e3;
}
.jz_table td{	color:#4c4c4c;
	text-decoration: none;
	border-width: 1px;
	border-style: solid;
	border-color: #e3e3e3;
	padding:0px 8px 0px 8px;
}
.jz_table td a{	color:#4c4c4c;
	text-decoration: none;
}
.jz_table td a:hover{
	color:#ee4828;
	text-decoration:underline;
}


.jz_title{
	font-size:18px;	color:#4c4c4c;
	font-weight: bold;
	text-decoration: none;
	line-height: 28px;
	text-align: center;
}

.jz_info_title{	color:#4c4c4c;
	font-weight:bold;
}

.jz_info{	color:#4c4c4c;
}
.jz_text{	color:#4c4c4c;
	line-height: 18px;
}
.jz_accestitle{	color:#4c4c4c;
}
.jz_accessories{
	color:#f00;
}
.jz_accessories a{
	color:#f00;
	text-decoration:none;
}
.jz_accessories a:hover{
	color:#ee4828;
	text-decoration:underline;
}


/*=====================================================================
                                 图书模块
=====================================================================*/
.ts_list_title{	color:#4c4c4c;
}
.ts_list_title a{	color:#4c4c4c;
	text-decoration:none;
}
.ts_list_title a:hover{	color:#4c4c4c;
	text-decoration:underline;
}

.ts_jj_title{
	font-size:14px;	color:#4c4c4c;
	font-weight:bold;
}

.ts_jj_info_title{	color:#4c4c4c;
	font-weight:bold;
}
.ts_jj_info{	color:#4c4c4c;
}
.ts_jj_text{	color:#4c4c4c;
}
.ts_title{
	font-size:18px;	color:#4c4c4c;
	font-weight: bold;
	text-decoration: none;
	line-height: 28px;
	text-align: center;
}

.ts_info_title{	color:#4c4c4c;
	font-weight:bold;
}

.ts_info{	color:#4c4c4c;
}
.ts_text{	color:#4c4c4c;
	line-height: 18px;
}
.ts_accestitle{	color:#4c4c4c;
}
.ts_accessories{
	color:#f00;
}
.ts_accessories a{
	color:#f00;
	text-decoration:none;
}
.ts_accessories a:hover{
	color:#ee4828;
	text-decoration:underline;
}


/*=====================================================================
                                 专业模块
=====================================================================*/
.zy_table{
	margin:0px;
	border: 1px solid #30777b;
	border-collapse:collapse;
}
.zy_table th{
	color: #345e68;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
	text-align: center;
	background-color: #f9fafb;
	border-width: 1px;
	border-style: dotted;
	border-color: #30777b;
}
.zy_table td{
	color:#4c4c4c;
	text-decoration: none;
	border-width: 1px;
	border-style: dotted;
	border-color: #30777b;
	padding:0px;
}
.zy_table td ol li{
	text-indent: 26px;
}
.zy_table td a{
	color:#4c4c4c;
	text-decoration: none;
}
.zy_table td a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.zy_table_t1{
	color:#4c4c4c;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	line-height: 26px;
	text-align: left;
	background-color: #eff8fa;
}

.zy_table_t2{
	color:#4c4c4c;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 26px;
	text-align: left;
	background-color: #eff8fa;
}

.zy_table_inside{
	margin:0px;
	border: none;
	border-collapse:collapse;
}
.zy_table_inside th{
	border-bottom:0px;
	border-right:0px;
}

.zy_table_inside td{
	border-bottom: 0px;
	border-right:0px;
}

.zy_info_title{
	font-weight:bold;
	color:#4c4c4c;
}
.zy_info_title a{
	color:#4c4c4c;
	text-decoration:none;
}
.zy_info_title a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.zy_info{	color:#4c4c4c;
}
.zy_text{	color:#4c4c4c;
}

.zy_accestitle{	color:#4c4c4c;
}
.zy_accessories{
	color:#f00;
}
.zy_accessories a{
	color:#f00;
	text-decoration:none;
}
.zy_accessories a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.zy_table p{	color:#4c4c4c;
	text-indent: 0px;
	line-height:16px;
	margin:0px 8px 0px 8px;
	padding:6px 0px 6px 0px;
}

/*=====================================================================
                               自定义表格模块
=====================================================================*/

.zdy_table{
	margin:0px;
	border: 2px solid #e3e3e3;
	border-collapse:collapse;
}
.zdy_table th{
	color: #345e68;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
	text-align: center;
	background-color: #f7f7f7;
	border-width: 1px;
	border-style: solid;
	border-color: #e3e3e3;
}
.zdy_table td{	color:#4c4c4c;
	text-decoration: none;
	border-width: 1px;
	border-style: solid;
	border-color: #e3e3e3;
	padding:0px;
}
.zdy_table td a{	color:#4c4c4c;
	text-decoration: none;
}
.zdy_table td a:hover{
	color:#ee4828;
	text-decoration:underline;
}

/*=====================================================================
                               精品课程模块
=====================================================================*/
.kc_list_title{
	font-weight:bold;	color:#4c4c4c;
}
.kc_list_title a{	color:#4c4c4c;
	text-decoration:none;
}
.kc_list_title a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.kc_title{	color:#4c4c4c;
}

.kc_info_title{	color:#4c4c4c;
	font-weight:bold;
}
.kc_info{
	color:047170;
}
.kc_text{	color:#4c4c4c;
}

.kc_table{
	margin:0px;
	border: 2px solid #e3e3e3;
	border-collapse:collapse;
}
.kc_table th{
	color: #345e68;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
	text-align: center;
	background-color: #f7f7f7;
	border-width: 1px;
	border-style: solid;
	border-color: #e3e3e3;
}
.kc_table td{	color:#4c4c4c;
	text-decoration: none;
	border-width: 1px;
	border-style: solid;
	border-color: #e3e3e3;
	padding:0px 8px 0px 8px;
}
.kc_table td a{	color:#4c4c4c;
	text-decoration: none;
}

.kc_table td a:hover{
	color:#ee4828;
	text-decoration:underline;
}

.kc_table_t1{	color:#4c4c4c;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	line-height: 26px;
	text-align: left;
	background-color: #ededed;
}

.kc_table_t2{	color:#4c4c4c;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 26px;
	text-align: left;
	background-color: #ededed;
}

.kc_accestitle{	color:#4c4c4c;
}

.kc_accessories{
	color:#f00;
}
.kc_accessories a{
	color:#f00;
	text-decoration:none;
}
.kc_accessories a:hover{
	color:#ee4828;
	text-decoration:underline;
}
.searchresulttitle{
	font-weight: bold;
	font-size:13px;
	line-height: 22px;
}
.searchresulttitle hover{
	font-weight: bold;
	font-size:13px;
	line-height: 30px;
}
